        <footer class="site-footer footer body--dark-bg">
            <div class="container wrapper-inner footer-widget main-bg">
                {{ partial "widgets/widget-footer.html" . }}
            </div>
            <div class="footer-copyright">
                <div class="container wrapper-inner main-bg footer-inner">
                    <div class="footer-credit">&copy; Copyright 2018 - Hijacket.net | Official Partner Of Hijacket Brand Indonesia</div>
                    <div class="footer-arrow">
                        <span><a href="#site-main" class="scroll-top"><i class="icon-up-big"></i></a></span>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    {{ partial "js" . }}
</body>
</html>